# Uses of Interface
org.eclipse.zest.core.viewers.IZoomableWorkbenchPart

Packages that use IZoomableWorkbenchPart
Package
Description
org.eclipse.zest.core.viewers

## Uses of IZoomableWorkbenchPart in org.eclipse.zest.core.viewers

Constructors in org.eclipse.zest.core.viewers with parameters of type IZoomableWorkbenchPart
Modifier
Constructor
Description
``
`ZoomContributionViewItem(IZoomableWorkbenchPart part)`
Creates a new contribution item that will work on the given part service.initialZooms will be used to populate the combo or the menu.